## node-retry 0.6.0

=== debian/changelog ===
node-retry (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #704098)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 27 Mar 2013 22:31:05 +0100
