=== debian/control ===
Source: node-retry
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/tim-kos/node-retry
Vcs-Git: git://git.debian.org/collab-maint/node-retry.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-retry.git

Package: node-retry
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Retry strategies for failed operations module for Node.js
 node-retry abstracts exponential and custom retry strategies for failed
 operations. Its parameters are the number of retries, exponential
 factor, minimum and maximum (randomized) timeouts.
 .
 Node.js is an event-based server-side javascript engine.
