=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=retry \
	http://registry.npmjs.org/retry/-/retry-(\d+.*)\.tgz
