## node-retry 0.10.1

=== debian/changelog ===
node-retry (0.10.1-1) unstable; urgency=medium

  * Team upload
  * Bump Standards version 4.1.3
  * Update Section and Priority

  [ Paolo Greppi ]
  * Imported Upstream version 0.10.1
  * Bump Standards-Version 3.9.8
  * Bump debhelper compat version to 9
  * Run the supplied test suite

 -- Sruthi Chandran <srud@disroot.org>  Fri, 29 Dec 2017 19:46:06 +0530
