=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: node-retry
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>, Paolo Greppi <paolo.greppi@libpf.com>
 Build-Depends:
- debhelper (>= 8.0.0)
+ debhelper (>= 9)
+ , nodejs
  , dh-buildinfo
-Standards-Version: 3.9.4
+Standards-Version: 4.1.3
 Homepage: https://github.com/tim-kos/node-retry
-Vcs-Git: git://git.debian.org/collab-maint/node-retry.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/node-retry.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-retry.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-retry.git
 
 Package: node-retry
 Architecture: all
