=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 	dh $@
 
 override_dh_auto_build:
-override_dh_auto_test:
 override_dh_auto_install:
 override_dh_auto_clean:
 	# nothing
+
+override_dh_auto_test:
+	debian/tests/manual
