=== debian/tests/control ===
Tests: require
Depends: node-string-width

Test-Command: debian/tests/manual
Depends: @, @builddeps@
