=== debian/watch ===
version=3
opts=\
dversionmangle=s/\?(debian|dfsg|ds|deb)\d*$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-retry-$1.tar.gz/ \
 https://github.com/tim-kos/node-retry/tags .*/archive/v?([\d\.]+).tar.gz
