## node-retry 0.13.1+~0.12.1

=== debian/changelog ===
node-retry (0.13.1+~0.12.1-1) unstable; urgency=medium

  * Team upload
  * Embed typescript definitions (Closes: #1000671)
  * New upstream version 0.13.1+~0.12.1
  * Update patch

 -- Yadd <yadd@debian.org>  Fri, 26 Nov 2021 23:24:27 +0100

node-retry (0.12.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-retry: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 19:35:38 +0100
