=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>,
            Paolo Greppi <paolo.greppi@libpf.com>
-Build-Depends: debhelper-compat (= 12)
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-retry
 Vcs-Git: https://salsa.debian.org/js-team/node-retry.git
 Homepage: https://github.com/tim-kos/node-retry
@@ -16,7 +16,8 @@
 Package: node-retry
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Retry strategies for failed operations module for Node.js
  node-retry abstracts exponential and custom retry strategies for failed
  operations. Its parameters are the number of retries, exponential
