=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-retry-$1/ \
 https://github.com/tim-kos/node-retry/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-retry,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-retry-$1/" \
 https://registry.npmjs.org/@types/retry https://registry.npmjs.org/@types/retry/-/retry-([\d\.]+)@ARCHIVE_EXT@ group
