## node-retry 0.13.1.+~cs2.19.16

=== debian/changelog ===
node-retry (0.13.1.+~cs2.19.16-1) unstable; urgency=medium

  * Team upload
  * Add async-retry and @types/async-retry
  * Update package
  * Bug fix: "FTBFS: dh_auto_test: error: /bin/sh -ex
    debian/tests/pkg-js/test returned exit code 1", thanks to Lucas
    Nussbaum (Closes: #959649). Avoid asserting minimal time
    with getTime due to higher granularity for privacy reason.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 14 Aug 2024 09:14:43 +0000
