=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

override_dh_installexamples:
	dh_installexamples
	mkdir -p debian/node-retry/usr/share/doc/node-async-retry/examples
	install async-retry/examples/*.js debian/node-retry/usr/share/doc/node-async-retry/examples
