=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-retry-$1/ \
 https://github.com/tim-kos/node-retry/tags .*/archive/.*/v?@ANY_VERSION@tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-retry,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-retry-$1/" \
 https://registry.npmjs.org/@types/retry https://registry.npmjs.org/@types/retry/-/retry-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=async-retry,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-async-retry-$1/ \
 https://github.com/vercel/async-retry/tags .*/archive.*/v?@ANY_VERSION@.tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-async-retry,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-async-retry-$1/" \
 https://registry.npmjs.org/@types/async-retry https://registry.npmjs.org/@types/async-retry/-/async-retry-([\d\.]+)@ARCHIVE_EXT@ checksum
